<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main" xml:lang="fro">Porcelet</title>
            <author>Anonyme</author>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2024</date>
            </edition>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="acorbellari">Alain Corbellari</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="alavrent">Alexei Lavrentiev</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="apinche">Ariane Pinche</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="blaid">Baptiste Laïd</name>
            </respStmt>
            <respStmt>
               <resp>robot</resp>
               <name xml:id="bot">bot bot</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="cguill01">Céline Guillot-Barbance</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="clachet">Claude Lachet</name>
            </respStmt>
            <respStmt>
               <resp>editeur</resp>
               <resp>traducteur</resp>
               <resp>chef de projet</resp>
               <name xml:id="cpierreville">Corinne Pierreville</name>
            </respStmt>
            <respStmt>
               <resp>relecteur-traduction</resp>
               <resp>membre</resp>
               <name xml:id="ggruber">Gauthier Grüber</name>
            </respStmt>
            <respStmt>
               <resp>ingénieur</resp>
               <name xml:id="jnuguet">Jules Nuguet</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="ngarnier">Nicolas Garnier</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="rbellon">Roger Bellon</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="rtrachsler">Richard Trachsler</name>
            </respStmt>
            <respStmt>
               <resp>relecteur</resp>
               <resp>membre</resp>
               <name xml:id="veugene1">Valentine Eugène</name>
            </respStmt>
            <respStmt>
               <resp>ingénieur</resp>
               <name xml:id="myamagata">Moe Yamagata</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="djustine">Justine Dockx</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="ymosset">Yannick Mosset</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="jfritz">Jean-Marie Fritz</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="fgingras">Francis Gingras</name>
            </respStmt>
            <respStmt>
               <resp>editeur</resp>
               <resp>relecteur</resp>
               <resp>traducteur</resp>
               <resp>relecteur-traduction</resp>
               <resp/>
               <name> </name>
            </respStmt>
         </editionStmt>
         <extent>
            <num xml:id="nb_tokens_given">474</num>
            <num xml:id="nb_mots_given">393</num>
         </extent>
         <publicationStmt>
            <publisher>
               <name>ENS de Lyon / UMR 5317 IHRIM, Base de français médiéval, projet Fabliaux</name>
            </publisher>
            <address>
               <addrLine>15, parvis René Descartes</addrLine>
               <addrLine>69342 Lyon BP7000 Cedex 07</addrLine>
               <addrLine>Tél : 04 37 37 63 10</addrLine>
               <addrLine>Mèl : bfm@ens-lyon.fr</addrLine>
               <addrLine>http://bfm.ens-lyon.fr</addrLine>
            </address>
            <idno type="bfm">http://catalog.bfm-corpus.org/fabliaux/Porcelet_Bern-354</idno>
            <idno type="doi">10.34847/nkl.c63b8mk3</idno>
            <availability status="free">
               <licence target="http://creativecommons.org/licenses/by-nc-sa/4.0/">
                  <ab type="availability_bfm">Les Conditions générales d'utilisation de la Base de Français Médiéval (http://txm.bfm-corpus.org/bfm/files/CGU.pdf), 
                        et notamment son Article 5 « PROPRIETE INTELLECTUELLE », s'appliquent à tous les textes de la BFM.</ab>
                  <ab type="how_to_cite">
                     <label>Comment citer ce texte :</label>
                     <bibl>Porcelet, édité par Corinne Pierreville en collaboration avec Valentine Eugène. Publié en ligne par l’ENS de Lyon dans la Base de français médiéval, 
2024, http://catalog.bfm-corpus.org/fabliaux/Porcelet_Bern-354.</bibl>
                        D'autres formules de citation de la BFM sont proposées sur la page web suivante :
                        http://bfm.ens-lyon.fr/spip.php?article281.</ab>
                  <ab type="availability_file">
                     <label>Conditions d'utilisation de ce fichier :</label>
                        Ce fichier numérique est composé du corps de texte médiéval (restauré par son ou ses éditeur(s) scientifique(s)), des apparats critiques (introductions, notes, glossaires, explications, du texte d'origine (ou des enrichissements) qui ont été réalisés dans le cadre de la restauration des textes par les Editeurs Scientifiques) et des suppléments numériques : balisage XML-TEI, métadonnées (teiHeader), balisage du discours direct, étiquetage morpho-syntaxique, lemmatisation. Le texte et les suppléments numériques sont libres de droit et peuvent à ce titre être téléchargés et réutilisés librement. Les apparats critiques sont soumis à une licence de type CC BY-NC-SA 3.0 FR  http://creativecommons.org/licenses/by-nc-sa/3.0/fr. Les Utilisateurs s’engagent à respecter les termes de cette licence. 
                    </ab>
                  <ab type="availability_txmweb" subtype="illimité">
                     <label>Conditions d'utilisation par le portail BFM :</label>
                        Pas de limitation dans l'usage des fonctionnalités. Téléchargement autorisé.</ab>
               </licence>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <msDesc type="main" xml:id="Bern-354">
               <msIdentifier>
                  <settlement>Bern</settlement>
                  <repository>Burgerbibliothek</repository>
                  <idno>354</idno>
                  <idno type="URI" subtype="Notice" n="Arlima">https://www.arlima.net/mss/suisse/bern/burgerbibliothek/354.html</idno>
                  <idno type="URI" subtype="Notice" n="Jonas">http://jonas.irht.cnrs.fr/manuscrit/8202</idno>
                  <idno type="URI" subtype="Data" n="Biblissima">
https://data.biblissima.fr/entity/Q217870</idno>
                  <idno type="URI" subtype="Fac-similé">https://www.e-codices.unifr.ch/fr/list/one/bbb/0354</idno>
                  <idno type="URI" subtype="Manifeste_IIIF">https://www.e-codices.unifr.ch/metadata/iiif/bbb-0354/manifest.json</idno>
               </msIdentifier>
               <msContents>
                  <msItem xml:id="deBordeorsRibaux_Bern-354">
                     <title>Les deux Bordeors ribaux</title>
                  </msItem>
                  <msItem xml:id="quSohaisMartin_Bern-354">
                     <locus>f. 167va-169ra</locus>
                     <title>Les quatre souhais saint Martin</title>
                  </msItem>
                  <msItem xml:id="Auberee_Bern-354">
                     <title>Auberee</title>
                  </msItem>
                  <msItem xml:id="BaratHaimetBodel_Bern-354">
                     <title>Barat et Haimet</title>
                  </msItem>
                  <msItem xml:id="Berangier1_Bern-354">
                     <locus>f. 146va-149ra</locus>
                     <title>Berangier au long cul I</title>
                  </msItem>
                  <msItem xml:id="BorgeoiseOrliens_Bern-354">
                     <title>La Borgeoise d'Orliens</title>
                  </msItem>
                  <msItem xml:id="BotaPierre1_Bern-354">
                     <locus>f. 011va-012ra</locus>
                     <title>Celui qui bota la pierre I</title>
                  </msItem>
                  <msItem xml:id="Brifaut_Bern-354">
                     <locus>f. 009va-010rb</locus>
                     <title>Brifaut</title>
                  </msItem>
                  <msItem xml:id="ChevalierAmorDame_Bern-354">
                     <title>Le Chevalier qui recovra l'amor de sa dame</title>
                  </msItem>
                  <msItem xml:id="ChevalierParlerCons1Guerin_Bern-354">
                     <title>Le chevalier qui fist les cons parler I</title>
                  </msItem>
                  <msItem xml:id="CoilleNoire_Bern-354">
                     <title>La couille noire</title>
                  </msItem>
                  <msItem xml:id="ConVetSoriz_Bern-354">
                     <locus>f. 64r-65r</locus>
                     <title>Lo con et lo vet et la soriz qui alerent vandangier</title>
                  </msItem>
                  <msItem xml:id="ConnebertGautierLeLeu_Bern-354">
                     <locus>f. 156vb-159rb</locus>
                     <title>Connebert</title>
                  </msItem>
                  <msItem xml:id="Constant_Bern-354">
                     <title>Constant du Hamel</title>
                  </msItem>
                  <msItem xml:id="CovoteusEnvieusBodel_Bern-354">
                     <title>Le covoteus et l'envieus</title>
                  </msItem>
                  <msItem xml:id="DamoiseleFoutre2_Bern-354">
                     <locus>f. 058ra-059vb</locus>
                     <title>La damoisele qui ne pooit oïr parler de foutre II</title>
                  </msItem>
                  <msItem xml:id="DamoiseleSonjoit_Bern-354">
                     <locus>f. 112rb-112vb</locus>
                     <title>La Damoiselle qui sonjoit</title>
                  </msItem>
                  <msItem xml:id="Escuiruel_Bern-354">
                     <title>L'escuiruel</title>
                  </msItem>
                  <msItem xml:id="Estopes_Bern-354">
                     <title>La Sorisete des estopes</title>
                  </msItem>
                  <msItem xml:id="Estula_Bern-354">
                     <locus>f. 116rb-117rb</locus>
                     <title>Estula</title>
                  </msItem>
                  <msItem xml:id="EvesqueCon_Bern-354">
                     <locus>f. 088v-090v</locus>
                     <title>L'evesque qui beneï lo con</title>
                  </msItem>
                  <msItem xml:id="Foteor_Bern-354">
                     <title>Le Foteor</title>
                  </msItem>
                  <msItem xml:id="FoutreFosse_Bern-354">
                     <locus>f. 059vb-060vb</locus>
                     <title>Celle qui se fist foutre sur la fosse de son mari</title>
                  </msItem>
                  <msItem xml:id="Gombert2ClersBodel_Bern-354">
                     <title>Gombert et les deus clers</title>
                  </msItem>
                  <msItem xml:id="Grue1_Bern-354">
                     <locus>f. 041ra-042rb</locus>
                     <title>La Damoisele a la grue I</title>
                  </msItem>
                  <msItem xml:id="MaignienDame_Bern-354">
                     <locus>f. 115rb-116rb</locus>
                     <title>Le maignien qui foti la dame</title>
                  </msItem>
                  <msItem xml:id="MaleHonte2HuonDeCambrai_Bern-354">
                     <locus>f. 045va-047rb</locus>
                     <title>La Male Honte II</title>
                  </msItem>
                  <msItem xml:id="MantelMautaillié_Bern-354">
                     <title>Le mantel mautaillié</title>
                  </msItem>
                  <msItem xml:id="Meunier2Clers_Bern-354">
                     <locus>f. 164vb-167rb</locus>
                     <title>Le meunier et les deus clers</title>
                  </msItem>
                  <msItem xml:id="Plantez_Bern-354">
                     <locus>f. 145r-146v</locus>
                     <title>La plantez</title>
                  </msItem>
                  <msItem xml:id="Porcelet_Bern-354">
                     <locus>f. 065rb-065vb</locus>
                     <title>Porcelet</title>
                  </msItem>
                  <msItem xml:id="PovreClerc_Bern-354">
                     <title>Le povre Clerc</title>
                  </msItem>
                  <msItem xml:id="PreTondu_Bern-354">
                     <locus>f. 75ra-75vb</locus>
                     <title>Le pré tondu</title>
                  </msItem>
                  <msItem xml:id="PrestreMures2_Bern-354">
                     <locus>f. 143rb-143vb</locus>
                     <title>Le prestre qui manja mores II</title>
                  </msItem>
                  <msItem xml:id="PuceleVoler_Bern-354">
                     <locus>f. 043ra-044ra</locus>
                     <title>La pucele qui voloit voler</title>
                  </msItem>
                  <msItem xml:id="PutainsLecheors_Bern-354">
                     <title>Les putains et les lecheors</title>
                  </msItem>
                  <msItem xml:id="Richeut_Bern-354">
                     <title>Richeut</title>
                  </msItem>
                  <msItem xml:id="Segretain3_Bern-354">
                     <title>Le Segretain moine III</title>
                  </msItem>
                  <msItem xml:id="SohaizDesvezBodel_Bern-354">
                     <locus>f. 100vb-102vb</locus>
                     <title>Le Sohait desvez</title>
                  </msItem>
                  <msItem xml:id="Sorisete_Bern-354">
                     <locus>f. 175ra-57ra</locus>
                     <title>La sorisete des estopes</title>
                  </msItem>
                  <msItem xml:id="Tresces1Garin_Bern-354">
                     <locus>f. 090vb-093va</locus>
                     <title>Les tresces I</title>
                  </msItem>
                  <msItem xml:id="VieillePalme_Bern-354">
                     <title>La Vielle qui oint la palme au chevalier</title>
                  </msItem>
                  <msItem xml:id="VilainBailluelBodel_Bern-354">
                     <title>Le Vilain de Bailluel</title>
                  </msItem>
                  <msItem xml:id="VilainFarbuBodel_Bern-354">
                     <title>Le vilain de Farbu</title>
                  </msItem>
                  <msItem xml:id="VilainMire_Bern-354">
                     <title>Le Vilain Mire</title>
                  </msItem>
                  <msItem xml:id="VilainParadis_Bern-354">
                     <title>Le vilain qui conquist paradis par plait</title>
                  </msItem>
               </msContents>
               <history>
                  <origin notBefore="1250-01-01" notAfter="1310-12-31">
                     <p>fin 13e s.</p>
                  </origin>
               </history>
            </msDesc>
         </sourceDesc>
      </fileDesc>
      <profileDesc>
         <creation>
            <title type="main" xml:lang="fro">Porcelet</title>
            <title type="modern" xml:lang="fr">Porcelet
            </title>
            <date notBefore="1200-01-01" notAfter="1250-12-31" when="1225-07-01">1ère moitié du 13e s</date>
            <region type="dialecte_oeuvre">Non défini</region>
            <idno type="INV" subtype="Montaiglon-Raynaud">101</idno>
            <idno type="INV" subtype="Bedier">93</idno>
            <idno type="INV" subtype="Nykrog">102</idno>
            <idno type="INV" subtype="Jodogne">102</idno>
            <idno type="INV" subtype="Kiesow">39</idno>
            <idno type="INV" subtype="NRCF">67</idno>
            <idno type="URI" n="Jonas">https://jonas.irht.cnrs.fr/oeuvre/8958</idno>
            <idno type="URI" n="Arlima">https://arlima.net/no/589</idno>
         </creation>
         <langUsage>
            <language ident="fro"/>
         </langUsage>
         <textClass>
            <keywords scheme="http://authorities.bfm-corpus.org">
               <term type="domaine">littérature</term>
               <term type="genre" cert="high">Fabliau</term>
               <term type="forme">vers</term>
               <term type="relation">non renseigné</term>
            </keywords>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#cpierreville" when="2024-04-18T10:59:48" n="v2.0">Utilisation du fichier Porcelet[Bern 354]v2.0.docx</change>
         <change who="#bot" when="2024-04-18" n="v2.0">Transformation avec Oxgarage du fichier Porcelet[Bern 354]2.0.docx</change>
         <change who="#cpierreville" when="2024-05-06T11:43:44" n="v2.0">Utilisation du fichier Porcelet[Bern 354]trad-v2.0.docx</change>
         <change who="#cpierreville" when="2024-05-06T11:43:44" n="v2.1">Utilisation du fichier Porcelet[Bern 354]v2.1.docx</change>
         <change who="#bot" when="2024-05-13" n="v2.1">Transformation avec Oxgarage du fichier Porcelet[Bern 354]2.1.docx</change>
         <change who="#bot" when="2024-05-13" n="v2.0">Transformation avec Oxgarage du fichier Porcelet[Bern 354]2.0.docx</change>
         <change who="#veugene1" when="2024-05-15T10:20:14" n="v2.2">Utilisation du fichier Porcelet[Bern 354]v2.2.docx</change>
         <change who="#bot" when="2024-05-15" n="v2.2">Transformation avec Oxgarage du fichier Porcelet[Bern 354]2.2.docx</change>
         <change who="#cpierreville" when="2024-05-16T09:31:31" n="v2.3">Utilisation du fichier Porcelet[Bern 354]v2.3.docx</change>
         <change who="#bot" when="2024-05-16" n="v2.3">Transformation avec Oxgarage du fichier Porcelet[Bern 354]2.3.docx</change>
         <change who="#ggruber" when="2024-05-21T08:47:55" n="v2.0">Utilisation du fichier Porcelet[Bern 354]trad-v2.0_reluGG.docx</change>
         <change who="#cpierreville" when="2024-05-24T07:51:32" n="v2.1">Utilisation du fichier Porcelet[Bern 354]trad-v2.1.docx</change>
         <change who="#bot" when="2024-05-24" n="v2.1">Transformation avec Oxgarage du fichier Porcelet[Bern 354]2.1.docx</change>
         <change who="#cpierreville" when="2024-06-27T07:05:47" n="v2.4">Utilisation du fichier Porcelet[Bern 354]v2.4.docx</change>
         <change who="#bot" when="2024-06-27" n="v2.4">Transformation avec Oxgarage du fichier Porcelet[Bern 354]2.4.docx</change>
      </revisionDesc>
   </teiHeader>
   <text source="Porcelet_Bern-354">
      <body>
         <pb n="65r"
              xml:id="pb_1"
              facs="https://www.e-codices.ch/loris/bbb/bbb-0354/bbb-0354_065r.jp2/full/pct:50/0/default/jpg"/>
         <cb n="65rb"/>
         <div>
            <head>
               <w xml:id="w_Porcelet_Bern354_1">Ci</w>
               <w xml:id="w_Porcelet_Bern354_2"><ex>con</ex>mance</w>
               <w xml:id="w_Porcelet_Bern354_3">de</w>
               <w xml:id="w_Porcelet_Bern354_4"><choice><orig>p</orig><reg>P</reg></choice>or<space type="degl"/>celet</w>
            </head>
            <lb/>
            <lg>
               <l n="1">
                  <lb n="1"/>
                  <w xml:id="w_Porcelet_Bern354_5"><g type="initiale" rend="size(2) sizeAct(2) color(blue)">O</g><choice><orig>R</orig><reg>r</reg></choice></w>
                  <w xml:id="w_Porcelet_Bern354_6">oiez</w>
                  <w xml:id="w_Porcelet_Bern354_7">un</w>
                  <w xml:id="w_Porcelet_Bern354_8">fablel</w>
                  <w xml:id="w_Porcelet_Bern354_9">cortois</w>
               </l>
               <l n="2">
                  <lb n="2"/>
                  <w xml:id="w_Porcelet_Bern354_10">d’</w>
                  <w xml:id="w_Porcelet_Bern354_11" join="right" ana="#aggl-cert_low">un</w>
                  <w xml:id="w_Porcelet_Bern354_12"><choice><orig>u</orig><reg>v</reg></choice>allet</w>
                  <pc xml:id="w_Porcelet_Bern354_13">
                     <choice>
                        <orig/>
                        <reg>,</reg>
                     </choice>
                  </pc>
                  <w xml:id="w_Porcelet_Bern354_14">fil</w>
                  <w xml:id="w_Porcelet_Bern354_15" join="right">a</w>
                  <w xml:id="w_Porcelet_Bern354_16" join="right" ana="#aggl-cert_low">un</w>
                  <w xml:id="w_Porcelet_Bern354_17">bor<choice><orig>i</orig><reg>j</reg></choice>ois</w>
                  <pc xml:id="w_Porcelet_Bern354_18">
                     <choice>
                        <orig/>
                        <reg>,</reg>
                     </choice>
                  </pc>
               </l>
               <l n="3">
                  <lb n="3"/>
                  <w xml:id="w_Porcelet_Bern354_19"><choice><orig>Q</orig><reg>q</reg></choice><ex>ui</ex></w>
                  <w xml:id="w_Porcelet_Bern354_20">p<ex>ri</ex>st</w>
                  <w xml:id="w_Porcelet_Bern354_21">fame</w>
                  <w xml:id="w_Porcelet_Bern354_22">cortoise</w>
                  <w xml:id="w_Porcelet_Bern354_23"><ex>et</ex></w>
                  <w xml:id="w_Porcelet_Bern354_24">sage</w>
               </l>
               <l n="4">
                  <lb n="4"/>
                  <w xml:id="w_Porcelet_Bern354_25">p<ex>ar</ex></w>
                  <w xml:id="w_Porcelet_Bern354_26">lo</w>
                  <w xml:id="w_Porcelet_Bern354_27">consoil</w>
                  <w xml:id="w_Porcelet_Bern354_28" join="right">de</w>
                  <w xml:id="w_Porcelet_Bern354_29">son</w>
                  <w xml:id="w_Porcelet_Bern354_30">lignage</w>
                  <pc xml:id="w_Porcelet_Bern354_31">
                     <choice>
                        <orig/>
                        <reg>,</reg>
                     </choice>
                  </pc>
               </l>
               <l n="5">
                  <lb n="5"/>
                  <w xml:id="w_Porcelet_Bern354_32" join="right" ana="#aggl-cert_low"><choice><orig>S</orig><reg>s</reg></choice>i</w>
                  <w xml:id="w_Porcelet_Bern354_33">l’</w>
                  <w xml:id="w_Porcelet_Bern354_34">ama</w>
                  <w xml:id="w_Porcelet_Bern354_35">engoiseussem<ex>an</ex>t</w>
                  <pc xml:id="w_Porcelet_Bern354_36">
                     <choice>
                        <orig/>
                        <reg>.</reg>
                     </choice>
                  </pc>
               </l>
               <l n="6">
                  <lb n="6"/>
                  <w xml:id="w_Porcelet_Bern354_37">N’</w>
                  <w xml:id="w_Porcelet_Bern354_38">ot</w>
                  <w xml:id="w_Porcelet_Bern354_39">pas</w>
                  <w xml:id="w_Porcelet_Bern354_40" join="right" ana="#aggl-cert_low">o</w>
                  <w xml:id="w_Porcelet_Bern354_41">li</w>
                  <w xml:id="w_Porcelet_Bern354_42">esté</w>
                  <w xml:id="w_Porcelet_Bern354_43"><choice><orig>G</orig><reg>g</reg></choice>rant<space type="degl"/>m<ex>an</ex>t</w>
               </l>
               <l n="7">
                  <lb n="7"/>
                  <w xml:id="w_Porcelet_Bern354_44"><choice><orig>Q</orig><reg>q</reg></choice><ex>u</ex>’</w>
                  <w xml:id="w_Porcelet_Bern354_45"><ex>i</ex></w>
                  <w xml:id="w_Porcelet_Bern354_46">l’</w>
                  <w xml:id="w_Porcelet_Bern354_47">ama</w>
                  <w xml:id="w_Porcelet_Bern354_48">ta<ex>n</ex>t</w>
                  <w xml:id="w_Porcelet_Bern354_49">q<ex>ue</ex></w>
                  <w xml:id="w_Porcelet_Bern354_50">lo</w>
                  <w xml:id="w_Porcelet_Bern354_51">feïst</w>
               </l>
               <l n="8">
                  <lb n="8"/>
                  <w xml:id="w_Porcelet_Bern354_52">tunber</w>
                  <w xml:id="w_Porcelet_Bern354_53" join="right">se</w>
                  <w xml:id="w_Porcelet_Bern354_54">tala<ex>n</ex>t</w>
                  <w xml:id="w_Porcelet_Bern354_55">l’</w>
                  <w xml:id="w_Porcelet_Bern354_56">a<ex>n</ex></w>
                  <w xml:id="w_Porcelet_Bern354_57">p<ex>re</ex>ïst</w>
                  <pc xml:id="w_Porcelet_Bern354_58">
                     <choice>
                        <orig/>
                        <reg>!</reg>
                     </choice>
                  </pc>
               </l>
               <l n="9">
                  <lb n="9"/>
                  <w xml:id="w_Porcelet_Bern354_59" join="right"><choice><orig>d</orig><reg>D</reg></choice>e</w>
                  <w xml:id="w_Porcelet_Bern354_60">li</w>
                  <w xml:id="w_Porcelet_Bern354_61">fist</w>
                  <w xml:id="w_Porcelet_Bern354_62">s’</w>
                  <w xml:id="w_Porcelet_Bern354_63">amë</w>
                  <note type="philologique">
                     <p rend="footnote text">Le NRCF corrige en <hi rend="italic">s’amie</hi>.</p>
                  </note>
                  <w xml:id="w_Porcelet_Bern354_64" join="right"><ex>et</ex></w>
                  <w xml:id="w_Porcelet_Bern354_65">sa</w>
                  <w xml:id="w_Porcelet_Bern354_66">dame</w>
                  <pc xml:id="w_Porcelet_Bern354_67">
                     <choice>
                        <orig/>
                        <reg>.</reg>
                     </choice>
                  </pc>
               </l>
               <l n="10">
                  <lb n="10"/>
                  <w xml:id="w_Porcelet_Bern354_68">So<choice><orig>u</orig><reg>v</reg></choice>ant</w>
                  <w xml:id="w_Porcelet_Bern354_69" join="right">li</w>
                  <w xml:id="w_Porcelet_Bern354_70">recordoit</w>
                  <w xml:id="w_Porcelet_Bern354_71" join="right">sa</w>
                  <w xml:id="w_Porcelet_Bern354_72">grame</w>
                  <pc xml:id="w_Porcelet_Bern354_73">
                     <choice>
                        <orig/>
                        <reg>.</reg>
                     </choice>
                  </pc>
               </l>
               <l n="11">
                  <lb n="11"/>
                  <num>
                     <w xml:id="w_Porcelet_Bern354_74">.I.</w>
                  </num>
                  <w xml:id="w_Porcelet_Bern354_75"><choice><orig>i</orig><reg>j</reg></choice>or</w>
                  <w xml:id="w_Porcelet_Bern354_76">estoient</w>
                  <w xml:id="w_Porcelet_Bern354_77">en</w>
                  <w xml:id="w_Porcelet_Bern354_78">lor</w>
                  <w xml:id="w_Porcelet_Bern354_79">lit</w>
               </l>
               <l n="12">
                  <lb n="12"/>
                  <w xml:id="w_Porcelet_Bern354_80">o</w>
                  <w xml:id="w_Porcelet_Bern354_81">il</w>
                  <w xml:id="w_Porcelet_Bern354_82">faisoient</w>
                  <w xml:id="w_Porcelet_Bern354_83">lor</w>
                  <w xml:id="w_Porcelet_Bern354_84">delit</w>
                  <pc xml:id="w_Porcelet_Bern354_85">
                     <choice>
                        <orig/>
                        <reg>.</reg>
                     </choice>
                  </pc>
               </l>
               <l n="13">
                  <lb n="13"/>
                  <w xml:id="w_Porcelet_Bern354_86"><choice><orig>l</orig><reg>L</reg></choice>a</w>
                  <w xml:id="w_Porcelet_Bern354_87">dame</w>
                  <pc xml:id="w_Porcelet_Bern354_88">
                     <choice>
                        <orig/>
                        <reg>,</reg>
                     </choice>
                  </pc>
                  <w xml:id="w_Porcelet_Bern354_89" join="right" ana="#aggl-cert_low">a</w>
                  <w xml:id="w_Porcelet_Bern354_90">cui</w>
                  <w xml:id="w_Porcelet_Bern354_91">li</w>
                  <w xml:id="w_Porcelet_Bern354_92"><choice><orig>i</orig><reg>j</reg></choice>eus</w>
                  <w xml:id="w_Porcelet_Bern354_93">fu</w>
                  <w xml:id="w_Porcelet_Bern354_94">bo<ex>n</ex>s</w>
                  <note type="philologique">
                     <p rend="footnote text">Le NRCF corrige en <hi rend="italic">buens</hi> pour la rime pour l’œil.</p>
                  </note>
                  <pc xml:id="w_Porcelet_Bern354_95">
                     <choice>
                        <orig/>
                        <reg>,</reg>
                     </choice>
                  </pc>
               </l>
               <l n="14">
                  <lb n="14"/>
                  <w xml:id="w_Porcelet_Bern354_96">dist</w>
                  <w xml:id="w_Porcelet_Bern354_97" join="right">au</w>
                  <w xml:id="w_Porcelet_Bern354_98"><choice><orig>u</orig><reg>v</reg></choice>allet</w>
                  <pc xml:id="w_Porcelet_Bern354_99">
                     <choice>
                        <orig/>
                        <reg>,</reg>
                     </choice>
                  </pc>
                  <w xml:id="w_Porcelet_Bern354_100">q<ex>ue</ex></w>
                  <note type="philologique">
                     <p rend="footnote text">Le NRCF transcrit <hi rend="italic">qui</hi>.</p>
                  </note>
                  <w xml:id="w_Porcelet_Bern354_101">tot</w>
                  <w xml:id="w_Porcelet_Bern354_102">est</w>
                  <w xml:id="w_Porcelet_Bern354_103">sue<ex>n</ex>s</w>
                  <pc xml:id="w_Porcelet_Bern354_104">
                     <choice>
                        <orig/>
                        <reg>:</reg>
                     </choice>
                  </pc>
                  <pb n="65v"
                       xml:id="pb_2"
                       facs="https://www.e-codices.ch/loris/bbb/bbb-0354/bbb-0354_065v.jp2/full/pct:50/0/default/jpg"/>
                  <cb n="65va"/>
               </l>
               <l n="15">
                  <lb n="15"/>
                  <pc xml:id="w_Porcelet_Bern354_106">
                     <choice>
                        <orig/>
                        <reg>«</reg>
                     </choice>
                  </pc>
                  <w xml:id="w_Porcelet_Bern354_107"><choice><orig>b</orig><reg>B</reg></choice>iax</w>
                  <w xml:id="w_Porcelet_Bern354_108">amis</w>
                  <pc xml:id="w_Porcelet_Bern354_109">
                     <choice>
                        <orig/>
                        <reg>,</reg>
                     </choice>
                  </pc>
                  <w xml:id="w_Porcelet_Bern354_110" join="right">car</w>
                  <w xml:id="w_Porcelet_Bern354_111">metomes</w>
                  <w xml:id="w_Porcelet_Bern354_112">no<ex>n</ex></w>
               </l>
               <l n="16">
                  <lb n="16"/>
                  <w xml:id="w_Porcelet_Bern354_113">a</w>
                  <w xml:id="w_Porcelet_Bern354_114"><choice><orig>u</orig><reg>v</reg></choice><ex>ost</ex>re</w>
                  <w xml:id="w_Porcelet_Bern354_115">rien</w>
                  <w xml:id="w_Porcelet_Bern354_116"><ex>et</ex></w>
                  <w xml:id="w_Porcelet_Bern354_117" join="right">a</w>
                  <w xml:id="w_Porcelet_Bern354_118">mon</w>
                  <w xml:id="w_Porcelet_Bern354_119">co<ex>n</ex></w>
                  <pc xml:id="w_Porcelet_Bern354_120">
                     <choice>
                        <orig/>
                        <reg>!</reg>
                     </choice>
                  </pc>
               </l>
               <l n="17">
                  <lb n="17"/>
                  <pc xml:id="w_Porcelet_Bern354_121">
                     <choice>
                        <orig/>
                        <reg>-</reg>
                     </choice>
                  </pc>
                  <w xml:id="w_Porcelet_Bern354_122"><choice><orig>d</orig><reg>D</reg></choice>ame</w>
                  <pc xml:id="w_Porcelet_Bern354_123">
                     <choice>
                        <orig/>
                        <reg>,</reg>
                     </choice>
                  </pc>
                  <w xml:id="w_Porcelet_Bern354_124">fait</w>
                  <w xml:id="w_Porcelet_Bern354_125">il</w>
                  <pc xml:id="w_Porcelet_Bern354_126">
                     <choice>
                        <orig/>
                        <reg>,</reg>
                     </choice>
                  </pc>
                  <w xml:id="w_Porcelet_Bern354_127">ice</w>
                  <w xml:id="w_Porcelet_Bern354_128">est</w>
                  <w xml:id="w_Porcelet_Bern354_129">droiz</w>
               </l>
               <l n="18">
                  <lb n="18"/>
                  <w xml:id="w_Porcelet_Bern354_130"><choice><orig>Q</orig><reg>q</reg></choice><ex>ue</ex></w>
                  <w xml:id="w_Porcelet_Bern354_131">les</w>
                  <w xml:id="w_Porcelet_Bern354_132">no<ex>n</ex>s</w>
                  <w xml:id="w_Porcelet_Bern354_133">amedeus</w>
                  <note type="philologique">
                     <p rend="footnote text">Le NRCF lit <hi rend="italic">amedous</hi>.</p>
                  </note>
                  <w xml:id="w_Porcelet_Bern354_134">metoiz</w>
               </l>
               <l n="19">
                  <lb n="19"/>
                  <w xml:id="w_Porcelet_Bern354_135">tex</w>
                  <w xml:id="w_Porcelet_Bern354_136" join="right">con</w>
                  <w xml:id="w_Porcelet_Bern354_137"><choice><orig>u</orig><reg>v</reg></choice><ex>ost</ex>re</w>
                  <w xml:id="w_Porcelet_Bern354_138">plaisir</w>
                  <w xml:id="w_Porcelet_Bern354_139">sera</w>
                  <pc xml:id="w_Porcelet_Bern354_140">
                     <choice>
                        <orig/>
                        <reg>.</reg>
                     </choice>
                  </pc>
               </l>
               <l n="20">
                  <lb n="20"/>
                  <pc xml:id="w_Porcelet_Bern354_141">
                     <choice>
                        <orig/>
                        <reg>-</reg>
                     </choice>
                  </pc>
                  <w xml:id="w_Porcelet_Bern354_142">Sire</w>
                  <pc xml:id="w_Porcelet_Bern354_143">
                     <choice>
                        <orig/>
                        <reg>,</reg>
                     </choice>
                  </pc>
                  <w xml:id="w_Porcelet_Bern354_144">fait</w>
                  <w xml:id="w_Porcelet_Bern354_145">elẹ</w>
                  <pc xml:id="w_Porcelet_Bern354_146">
                     <choice>
                        <orig/>
                        <reg>,</reg>
                     </choice>
                  </pc>
                  <w xml:id="w_Porcelet_Bern354_147" join="right">si</w>
                  <w xml:id="w_Porcelet_Bern354_148">me</w>
                  <w xml:id="w_Porcelet_Bern354_149">plaira</w>
               </l>
               <l n="21">
                  <lb n="21"/>
                  <w xml:id="w_Porcelet_Bern354_150"><choice><orig>Q</orig><reg>q</reg></choice><ex>ue</ex></w>
                  <w xml:id="w_Porcelet_Bern354_151">mes</w>
                  <w xml:id="w_Porcelet_Bern354_152">co<ex>n</ex>s</w>
                  <w xml:id="w_Porcelet_Bern354_153">ait</w>
                  <w xml:id="w_Porcelet_Bern354_154">no<ex>n</ex></w>
                  <w xml:id="w_Porcelet_Bern354_155"><choice><orig>p</orig><reg>P</reg></choice>orcelez</w>
               </l>
               <l n="22">
                  <lb n="22"/>
                  <w xml:id="w_Porcelet_Bern354_156" join="right">por</w>
                  <w xml:id="w_Porcelet_Bern354_157">ce</w>
                  <w xml:id="w_Porcelet_Bern354_158">q<ex>u</ex>’</w>
                  <w xml:id="w_Porcelet_Bern354_159"><ex>i</ex>l</w>
                  <w xml:id="w_Porcelet_Bern354_160">ne</w>
                  <w xml:id="w_Porcelet_Bern354_161">puet</w>
                  <w xml:id="w_Porcelet_Bern354_162">estre</w>
                  <w xml:id="w_Porcelet_Bern354_163">nez</w>
                  <pc xml:id="w_Porcelet_Bern354_164">
                     <choice>
                        <orig/>
                        <reg>,</reg>
                     </choice>
                  </pc>
               </l>
               <l n="23">
                  <lb n="23"/>
                  <w xml:id="w_Porcelet_Bern354_165"><ex>et</ex></w>
                  <w xml:id="w_Porcelet_Bern354_166"><choice><orig>u</orig><reg>v</reg></choice><ex>ost</ex>re</w>
                  <w xml:id="w_Porcelet_Bern354_167">rie<ex>n</ex></w>
                  <pc xml:id="w_Porcelet_Bern354_168">
                     <choice>
                        <orig/>
                        <reg>,</reg>
                     </choice>
                  </pc>
                  <w xml:id="w_Porcelet_Bern354_169" join="right">ne</w>
                  <w xml:id="w_Porcelet_Bern354_170">sai</w>
                  <w xml:id="w_Porcelet_Bern354_171">conma<ex>n</ex>t</w>
                  <pc xml:id="w_Porcelet_Bern354_172">
                     <choice>
                        <orig/>
                        <reg>.</reg>
                     </choice>
                  </pc>
               </l>
               <l n="24">
                  <lb n="24"/>
                  <w xml:id="w_Porcelet_Bern354_173"><choice><orig>I</orig><reg>J</reg></choice>e</w>
                  <w xml:id="w_Porcelet_Bern354_174">cuit</w>
                  <w xml:id="w_Porcelet_Bern354_175">q<ex>u</ex>’</w>
                  <w xml:id="w_Porcelet_Bern354_176"><ex>i</ex>l</w>
                  <w xml:id="w_Porcelet_Bern354_177">a<choice><orig>u</orig><reg>v</reg></choice>ra</w>
                  <w xml:id="w_Porcelet_Bern354_178">no<ex>n</ex></w>
                  <w xml:id="w_Porcelet_Bern354_179"><choice><orig>f</orig><reg>F</reg></choice>rom<ex>an</ex>t</w>
               </l>
               <l n="25">
                  <lb n="25"/>
                  <w xml:id="w_Porcelet_Bern354_180">car</w>
                  <w xml:id="w_Porcelet_Bern354_181">c’</w>
                  <w xml:id="w_Porcelet_Bern354_182">est</w>
                  <w xml:id="w_Porcelet_Bern354_183">biax</w>
                  <w xml:id="w_Porcelet_Bern354_184">no<ex>n</ex>s</w>
                  <pc xml:id="w_Porcelet_Bern354_185">
                     <choice>
                        <orig/>
                        <reg>.</reg>
                     </choice>
                  </pc>
                  <pc xml:id="w_Porcelet_Bern354_186">
                     <choice>
                        <orig/>
                        <reg>-</reg>
                     </choice>
                  </pc>
                  <w xml:id="w_Porcelet_Bern354_187"><ex>Et</ex></w>
                  <w xml:id="w_Porcelet_Bern354_188"><choice><orig>i</orig><reg>j</reg></choice>’</w>
                  <w xml:id="w_Porcelet_Bern354_189">otroi</w>
                  <w xml:id="w_Porcelet_Bern354_190">bie<ex>n</ex></w>
                  <pc xml:id="w_Porcelet_Bern354_191">
                     <choice>
                        <orig/>
                        <reg>,</reg>
                     </choice>
                  </pc>
               </l>
               <l n="26">
                  <lb n="26"/>
                  <w xml:id="w_Porcelet_Bern354_192"><choice><orig>F</orig><reg>f</reg></choice>ait</w>
                  <w xml:id="w_Porcelet_Bern354_193">li</w>
                  <w xml:id="w_Porcelet_Bern354_194"><choice><orig>u</orig><reg>v</reg></choice>allez</w>
                  <pc xml:id="w_Porcelet_Bern354_195">
                     <choice>
                        <orig/>
                        <reg>,</reg>
                     </choice>
                  </pc>
                  <w xml:id="w_Porcelet_Bern354_196">ce</w>
                  <w xml:id="w_Porcelet_Bern354_197">no<ex>n</ex></w>
                  <w xml:id="w_Porcelet_Bern354_198" join="right">au</w>
                  <w xml:id="w_Porcelet_Bern354_199">mie<ex>n</ex></w>
               </l>
               <l n="27">
                  <lb n="27"/>
                  <w xml:id="w_Porcelet_Bern354_200">des</w>
                  <w xml:id="w_Porcelet_Bern354_201">q<ex>u</ex>’</w>
                  <w xml:id="w_Porcelet_Bern354_202"><ex>i</ex>l</w>
                  <w xml:id="w_Porcelet_Bern354_203"><choice><orig>u</orig><reg>v</reg></choice>os</w>
                  <w xml:id="w_Porcelet_Bern354_204">plaist</w>
                  <w xml:id="w_Porcelet_Bern354_205"><ex>et</ex></w>
                  <w xml:id="w_Porcelet_Bern354_206">il</w>
                  <w xml:id="w_Porcelet_Bern354_207"><choice><orig>u</orig><reg>v</reg></choice>os</w>
                  <w xml:id="w_Porcelet_Bern354_208">siet</w>
                  <pc xml:id="w_Porcelet_Bern354_209">
                     <choice>
                        <orig/>
                        <reg>.</reg>
                     </choice>
                  </pc>
               </l>
               <l n="28">
                  <lb n="28"/>
                  <pc xml:id="w_Porcelet_Bern354_210">
                     <choice>
                        <orig/>
                        <reg>-</reg>
                     </choice>
                  </pc>
                  <w xml:id="w_Porcelet_Bern354_211">Sire</w>
                  <pc xml:id="w_Porcelet_Bern354_212">
                     <choice>
                        <orig/>
                        <reg>,</reg>
                     </choice>
                  </pc>
                  <w xml:id="w_Porcelet_Bern354_213">fait</w>
                  <w xml:id="w_Porcelet_Bern354_214">ele</w>
                  <pc xml:id="w_Porcelet_Bern354_215">
                     <choice>
                        <orig/>
                        <reg>,</reg>
                     </choice>
                  </pc>
                  <w xml:id="w_Porcelet_Bern354_216">or</w>
                  <w xml:id="w_Porcelet_Bern354_217">ne</w>
                  <w xml:id="w_Porcelet_Bern354_218"><choice><orig>u</orig><reg>v</reg></choice>os</w>
                  <w xml:id="w_Porcelet_Bern354_219"><choice><orig>G</orig><reg>g</reg></choice><ex>ri</ex>et</w>
               </l>
               <l n="29">
                  <lb n="29"/>
                  <w xml:id="w_Porcelet_Bern354_220"><choice><orig>Q</orig><reg>q</reg></choice><ex>ue</ex></w>
                  <w xml:id="w_Porcelet_Bern354_221"><choice><orig>p</orig><reg>P</reg></choice>orcelez</w>
                  <w xml:id="w_Porcelet_Bern354_222"><choice><orig>u</orig><reg>v</reg></choice>oldra</w>
                  <w xml:id="w_Porcelet_Bern354_223">mang<ex>ier</ex></w>
                  <pc xml:id="w_Porcelet_Bern354_224">
                     <choice>
                        <orig/>
                        <reg>.</reg>
                     </choice>
                  </pc>
               </l>
               <l n="30">
                  <lb n="30"/>
                  <w xml:id="w_Porcelet_Bern354_225">Ne</w>
                  <w xml:id="w_Porcelet_Bern354_226">li</w>
                  <w xml:id="w_Porcelet_Bern354_227">faites</w>
                  <w xml:id="w_Porcelet_Bern354_228">mie</w>
                  <w xml:id="w_Porcelet_Bern354_229">dong<ex>ier</ex></w>
                  <pc xml:id="w_Porcelet_Bern354_230">
                     <choice>
                        <orig>.</orig>
                        <reg/>
                     </choice>
                  </pc>
               </l>
               <l n="31">
                  <lb n="31"/>
                  <w xml:id="w_Porcelet_Bern354_231">de</w>
                  <w xml:id="w_Porcelet_Bern354_232"><choice><orig>u</orig><reg>v</reg></choice><ex>ost</ex>re</w>
                  <w xml:id="w_Porcelet_Bern354_233"><choice><orig>f</orig><reg>F</reg></choice>rom<ex>an</ex>t</w>
                  <pc xml:id="w_Porcelet_Bern354_234">
                     <choice>
                        <orig/>
                        <reg>,</reg>
                     </choice>
                  </pc>
                  <w xml:id="w_Porcelet_Bern354_235">q<ex>ui</ex></w>
                  <w xml:id="w_Porcelet_Bern354_236">est</w>
                  <w xml:id="w_Porcelet_Bern354_237">boe<ex>n</ex>s</w>
                  <pc xml:id="w_Porcelet_Bern354_238">
                     <choice>
                        <orig/>
                        <reg>!</reg>
                     </choice>
                  </pc>
               </l>
               <l n="32">
                  <lb n="32"/>
                  <pc xml:id="w_Porcelet_Bern354_239">
                     <choice>
                        <orig/>
                        <reg>-</reg>
                     </choice>
                  </pc>
                  <w xml:id="w_Porcelet_Bern354_240"><choice><orig>d</orig><reg>D</reg></choice>ame</w>
                  <pc xml:id="w_Porcelet_Bern354_241">
                     <choice>
                        <orig/>
                        <reg>,</reg>
                     </choice>
                  </pc>
                  <w xml:id="w_Porcelet_Bern354_242">fait</w>
                  <w xml:id="w_Porcelet_Bern354_243">il</w>
                  <pc xml:id="w_Porcelet_Bern354_244">
                     <choice>
                        <orig/>
                        <reg>,</reg>
                     </choice>
                  </pc>
                  <w xml:id="w_Porcelet_Bern354_245">il</w>
                  <w xml:id="w_Porcelet_Bern354_246">est</w>
                  <w xml:id="w_Porcelet_Bern354_247">tot</w>
                  <w xml:id="w_Porcelet_Bern354_248">sue<ex>n</ex>s</w>
                  <pc xml:id="w_Porcelet_Bern354_249">
                     <choice>
                        <orig/>
                        <reg>!</reg>
                     </choice>
                  </pc>
                  <pc xml:id="w_Porcelet_Bern354_250">
                     <choice>
                        <orig/>
                        <reg>»</reg>
                     </choice>
                  </pc>
               </l>
               <l n="33">
                  <lb n="33"/>
                  <w xml:id="w_Porcelet_Bern354_251"><choice><orig>e</orig><reg>E</reg></choice>nsi</w>
                  <w xml:id="w_Porcelet_Bern354_252">furent</w>
                  <w xml:id="w_Porcelet_Bern354_253">m<ex>o</ex>lt</w>
                  <w xml:id="w_Porcelet_Bern354_254">lo<ex>n</ex>guem<ex>an</ex>t</w>
               </l>
               <l n="34">
                  <lb n="34"/>
                  <w xml:id="w_Porcelet_Bern354_255">tant</w>
                  <w xml:id="w_Porcelet_Bern354_256">q<ex>u</ex>’</w>
                  <w xml:id="w_Porcelet_Bern354_257"><ex>i</ex>l</w>
                  <w xml:id="w_Porcelet_Bern354_258">a<choice><orig>u</orig><reg>v</reg></choice>i<ex>n</ex>t</w>
                  <pc xml:id="w_Porcelet_Bern354_259">
                     <choice>
                        <orig/>
                        <reg>,</reg>
                     </choice>
                  </pc>
                  <w xml:id="w_Porcelet_Bern354_260" join="right">ne</w>
                  <w xml:id="w_Porcelet_Bern354_261">sai</w>
                  <w xml:id="w_Porcelet_Bern354_262"><ex>con</ex>m<ex>an</ex>t</w>
                  <pc xml:id="w_Porcelet_Bern354_263">
                     <choice>
                        <orig/>
                        <reg>,</reg>
                     </choice>
                  </pc>
               </l>
               <l n="35">
                  <lb n="35"/>
                  <w xml:id="w_Porcelet_Bern354_264"><choice><orig>Q</orig><reg>q</reg></choice><ex>ue</ex></w>
                  <w xml:id="w_Porcelet_Bern354_265">t<ex>re</ex>stoz</w>
                  <w xml:id="w_Porcelet_Bern354_266" join="right">li</w>
                  <w xml:id="w_Porcelet_Bern354_267"><choice><orig>f</orig><reg>F</reg></choice>roma<ex>n</ex>z</w>
                  <w xml:id="w_Porcelet_Bern354_268">failli</w>
                  <pc xml:id="w_Porcelet_Bern354_269">
                     <choice>
                        <orig/>
                        <reg>,</reg>
                     </choice>
                  </pc>
               </l>
               <l n="36">
                  <lb n="36"/>
                  <w xml:id="w_Porcelet_Bern354_270"><ex>et</ex></w>
                  <w xml:id="w_Porcelet_Bern354_271">la</w>
                  <w xml:id="w_Porcelet_Bern354_272">dame</w>
                  <w xml:id="w_Porcelet_Bern354_273">l’</w>
                  <w xml:id="w_Porcelet_Bern354_274" join="right">a</w>
                  <w xml:id="w_Porcelet_Bern354_275">asailli</w>
                  <note type="philologique">
                     <p rend="footnote text" style="text-align: justify;">Le NRCF corrige en <hi rend="italic">assailli</hi>. La graphie <hi rend="italic">s</hi> pour <hi rend="italic">ss</hi> est un trait essentiellement picard (Collet et Greub 2.15).</p>
                  </note>
               </l>
               <l n="37">
                  <lb n="37"/>
                  <w xml:id="w_Porcelet_Bern354_276">por</w>
                  <w xml:id="w_Porcelet_Bern354_277"><choice><orig>u</orig><reg>v</reg></choice>ïande</w>
                  <w xml:id="w_Porcelet_Bern354_278">a</w>
                  <w xml:id="w_Porcelet_Bern354_279">son</w>
                  <w xml:id="w_Porcelet_Bern354_280"><choice><orig>p</orig><reg>P</reg></choice>orcelet</w>
                  <pc xml:id="w_Porcelet_Bern354_281">
                     <choice>
                        <orig/>
                        <reg>.</reg>
                     </choice>
                  </pc>
               </l>
               <l n="38">
                  <lb n="38"/>
                  <w xml:id="w_Porcelet_Bern354_282">Li</w>
                  <w xml:id="w_Porcelet_Bern354_283"><choice><orig>u</orig><reg>v</reg></choice>allez</w>
                  <w xml:id="w_Porcelet_Bern354_284">lait</w>
                  <w xml:id="w_Porcelet_Bern354_285">aler</w>
                  <num>
                     <w xml:id="w_Porcelet_Bern354_286">.i.</w>
                  </num>
                  <w xml:id="w_Porcelet_Bern354_287">pet</w>
               </l>
               <l n="39">
                  <lb n="39"/>
                  <w xml:id="w_Porcelet_Bern354_288">el</w>
                  <w xml:id="w_Porcelet_Bern354_289"><choice><orig>G</orig><reg>g</reg></choice>iron</w>
                  <w xml:id="w_Porcelet_Bern354_290">a</w>
                  <w xml:id="w_Porcelet_Bern354_291">la</w>
                  <w xml:id="w_Porcelet_Bern354_292">damoisele</w>
                  <pc xml:id="w_Porcelet_Bern354_293">
                     <choice>
                        <orig/>
                        <reg>.</reg>
                     </choice>
                  </pc>
               </l>
               <l n="40">
                  <lb n="40"/>
                  <pc xml:id="w_Porcelet_Bern354_294">
                     <choice>
                        <orig/>
                        <reg>«</reg>
                     </choice>
                  </pc>
                  <w xml:id="w_Porcelet_Bern354_295">Q<ex>ue</ex></w>
                  <w xml:id="w_Porcelet_Bern354_296">est</w>
                  <w xml:id="w_Porcelet_Bern354_297">ce</w>
                  <w xml:id="w_Porcelet_Bern354_298">or</w>
                  <pc xml:id="w_Porcelet_Bern354_299">
                     <choice>
                        <orig/>
                        <reg>,</reg>
                     </choice>
                  </pc>
                  <w xml:id="w_Porcelet_Bern354_300">sire</w>
                  <pc xml:id="w_Porcelet_Bern354_301">
                     <choice>
                        <orig/>
                        <reg>?</reg>
                     </choice>
                  </pc>
                  <w xml:id="w_Porcelet_Bern354_302">fait</w>
                  <w xml:id="w_Porcelet_Bern354_303">ele</w>
                  <pc xml:id="w_Porcelet_Bern354_304">
                     <choice>
                        <orig/>
                        <reg>.</reg>
                     </choice>
                  </pc>
               </l>
               <l n="41">
                  <lb n="41"/>
                  <w xml:id="w_Porcelet_Bern354_305">Q’</w>
                  <w xml:id="w_Porcelet_Bern354_306">a<choice><orig>u</orig><reg>v</reg></choice>ez</w>
                  <w xml:id="w_Porcelet_Bern354_307"><choice><orig>u</orig><reg>v</reg></choice>os</w>
                  <w xml:id="w_Porcelet_Bern354_308">fait</w>
                  <w xml:id="w_Porcelet_Bern354_309">en</w>
                  <w xml:id="w_Porcelet_Bern354_310">mo<ex>n</ex></w>
                  <w xml:id="w_Porcelet_Bern354_311">de<choice><orig>u</orig><reg>v</reg></choice>a<ex>n</ex>t</w>
                  <pc xml:id="w_Porcelet_Bern354_312">
                     <choice>
                        <orig/>
                        <reg>?</reg>
                     </choice>
                  </pc>
               </l>
               <l n="42">
                  <lb n="42"/>
                  <pc xml:id="w_Porcelet_Bern354_313">
                     <choice>
                        <orig/>
                        <reg>-</reg>
                     </choice>
                  </pc>
                  <w xml:id="w_Porcelet_Bern354_314"><choice><orig>d</orig><reg>D</reg></choice>ame</w>
                  <pc xml:id="w_Porcelet_Bern354_315">
                     <choice>
                        <orig/>
                        <reg>,</reg>
                     </choice>
                  </pc>
                  <w xml:id="w_Porcelet_Bern354_316">ce</w>
                  <w xml:id="w_Porcelet_Bern354_317">est</w>
                  <w xml:id="w_Porcelet_Bern354_318">brans</w>
                  <w xml:id="w_Porcelet_Bern354_319">q<ex>ui</ex></w>
                  <w xml:id="w_Porcelet_Bern354_320">espa<ex>n</ex>t</w>
               </l>
               <l n="43">
                  <lb n="43"/>
                  <w xml:id="w_Porcelet_Bern354_321">por</w>
                  <w xml:id="w_Porcelet_Bern354_322">doner</w>
                  <w xml:id="w_Porcelet_Bern354_323" join="right">a</w>
                  <w xml:id="w_Porcelet_Bern354_324"><choice><orig>u</orig><reg>v</reg></choice><ex>ost</ex>re</w>
                  <w xml:id="w_Porcelet_Bern354_325">por<space type="degl"/>cel</w>
                  <pc xml:id="w_Porcelet_Bern354_326">
                     <choice>
                        <orig/>
                        <reg>,</reg>
                     </choice>
                  </pc>
               </l>
               <l n="44">
                  <lb n="44"/>
                  <w xml:id="w_Porcelet_Bern354_327"><choice><orig>Q</orig><reg>q</reg></choice><ex>ue</ex></w>
                  <pc xml:id="w_Porcelet_Bern354_328">
                     <choice>
                        <orig/>
                        <reg>,</reg>
                     </choice>
                  </pc>
                  <w xml:id="w_Porcelet_Bern354_329">foi</w>
                  <w xml:id="w_Porcelet_Bern354_330">q<ex>ue</ex></w>
                  <w xml:id="w_Porcelet_Bern354_331"><choice><orig>i</orig><reg>j</reg></choice>e</w>
                  <w xml:id="w_Porcelet_Bern354_332">doi</w>
                  <w xml:id="w_Porcelet_Bern354_333">sai<ex>n</ex>t</w>
                  <w xml:id="w_Porcelet_Bern354_334">Marcel</w>
                  <pc xml:id="w_Porcelet_Bern354_335">
                     <choice>
                        <orig/>
                        <reg>,</reg>
                     </choice>
                  </pc>
                  <cb n="65vb"/>
               </l>
               <l n="45">
                  <lb n="45"/>
                  <w xml:id="w_Porcelet_Bern354_336">do</w>
                  <w xml:id="w_Porcelet_Bern354_337">from<ex>an</ex>t</w>
                  <w xml:id="w_Porcelet_Bern354_338">q<ex>ui</ex></w>
                  <w xml:id="w_Porcelet_Bern354_339">est</w>
                  <w xml:id="w_Porcelet_Bern354_340">en</w>
                  <w xml:id="w_Porcelet_Bern354_341">des<space type="degl"/>pas</w>
                  <note type="philologique">
                     <p rend="footnote text">Le NRCF corrige en <hi rend="italic">despans</hi> pour la rime.</p>
                  </note>
               </l>
               <l n="46">
                  <lb n="46"/>
                  <w xml:id="w_Porcelet_Bern354_342"><choice><orig>N</orig><reg>n</reg></choice>’</w>
                  <w xml:id="w_Porcelet_Bern354_343" join="right" ana="#aggl-cert_low">i</w>
                  <w xml:id="w_Porcelet_Bern354_344">est</w>
                  <w xml:id="w_Porcelet_Bern354_345">remés</w>
                  <w xml:id="w_Porcelet_Bern354_346">fors</w>
                  <w xml:id="w_Porcelet_Bern354_347">q<ex>ue</ex></w>
                  <w xml:id="w_Porcelet_Bern354_348" join="right" ana="#aggl-cert_low">li</w>
                  <w xml:id="w_Porcelet_Bern354_349">brans</w>
                  <pc xml:id="w_Porcelet_Bern354_350">
                     <choice>
                        <orig/>
                        <reg>.</reg>
                     </choice>
                  </pc>
               </l>
               <l n="47">
                  <lb n="47"/>
                  <pc xml:id="w_Porcelet_Bern354_351">
                     <choice>
                        <orig/>
                        <reg>-</reg>
                     </choice>
                  </pc>
                  <w xml:id="w_Porcelet_Bern354_352"><ex>Con</ex>ma<ex>n</ex>t</w>
                  <pc xml:id="w_Porcelet_Bern354_353">
                     <choice>
                        <orig/>
                        <reg>,</reg>
                     </choice>
                  </pc>
                  <w xml:id="w_Porcelet_Bern354_354">sire</w>
                  <pc xml:id="w_Porcelet_Bern354_355">
                     <choice>
                        <orig/>
                        <reg>,</reg>
                     </choice>
                  </pc>
                  <w xml:id="w_Porcelet_Bern354_356">est</w>
                  <w xml:id="w_Porcelet_Bern354_357">donq<ex>ue</ex>s</w>
                  <w xml:id="w_Porcelet_Bern354_358">failliz</w>
               </l>
               <l n="48">
                  <lb n="48"/>
                  <w xml:id="w_Porcelet_Bern354_359" join="right" ana="#aggl-cert_low">li</w>
                  <w xml:id="w_Porcelet_Bern354_360">froma<ex>n</ex>z</w>
                  <pc xml:id="w_Porcelet_Bern354_361">
                     <choice>
                        <orig/>
                        <reg>?</reg>
                     </choice>
                  </pc>
                  <w xml:id="w_Porcelet_Bern354_362"><choice><orig>d</orig><reg>D</reg></choice>o<ex>n</ex>c</w>
                  <w xml:id="w_Porcelet_Bern354_363">est</w>
                  <w xml:id="w_Porcelet_Bern354_364">mal</w>
                  <w xml:id="w_Porcelet_Bern354_365">bailliz</w>
               </l>
               <l n="49">
                  <lb n="49"/>
                  <w xml:id="w_Porcelet_Bern354_366"><choice><orig>p</orig><reg>P</reg></choice>orcelez</w>
                  <pc xml:id="w_Porcelet_Bern354_367">
                     <choice>
                        <orig/>
                        <reg>,</reg>
                     </choice>
                  </pc>
                  <w xml:id="w_Porcelet_Bern354_368">se</w>
                  <w xml:id="w_Porcelet_Bern354_369"><choice><orig>d</orig><reg>D</reg></choice>ex</w>
                  <w xml:id="w_Porcelet_Bern354_370">me</w>
                  <w xml:id="w_Porcelet_Bern354_371">doi<ex>n</ex>t</w>
                  <w xml:id="w_Porcelet_Bern354_372">sen</w>
                  <pc xml:id="w_Porcelet_Bern354_373">
                     <choice>
                        <orig/>
                        <reg>,</reg>
                     </choice>
                  </pc>
               </l>
               <l n="50">
                  <lb n="50"/>
                  <w xml:id="w_Porcelet_Bern354_374"><choice><orig>Q</orig><reg>q</reg></choice><ex>u</ex>’</w>
                  <w xml:id="w_Porcelet_Bern354_375" join="right" ana="#aggl-cert_low"><ex>i</ex>l</w>
                  <w xml:id="w_Porcelet_Bern354_376">n’</w>
                  <w xml:id="w_Porcelet_Bern354_377" join="right" ana="#aggl-cert_low">a</w>
                  <w xml:id="w_Porcelet_Bern354_378">cure</w>
                  <w xml:id="w_Porcelet_Bern354_379">de</w>
                  <w xml:id="w_Porcelet_Bern354_380"><choice><orig>u</orig><reg>v</reg></choice><ex>ost</ex>re</w>
                  <w xml:id="w_Porcelet_Bern354_381">bran</w>
                  <pc xml:id="w_Porcelet_Bern354_382">
                     <choice>
                        <orig/>
                        <reg>!</reg>
                     </choice>
                  </pc>
               </l>
               <l n="51">
                  <lb n="51"/>
                  <pc xml:id="w_Porcelet_Bern354_383">
                     <choice>
                        <orig/>
                        <reg>-</reg>
                     </choice>
                  </pc>
                  <w xml:id="w_Porcelet_Bern354_384"><choice><orig>d</orig><reg>D</reg></choice>ame</w>
                  <pc xml:id="w_Porcelet_Bern354_385">
                     <choice>
                        <orig/>
                        <reg>,</reg>
                     </choice>
                  </pc>
                  <w xml:id="w_Porcelet_Bern354_386">fait</w>
                  <w xml:id="w_Porcelet_Bern354_387" join="right">li</w>
                  <w xml:id="w_Porcelet_Bern354_388"><choice><orig>u</orig><reg>v</reg></choice>allez</w>
                  <pc xml:id="w_Porcelet_Bern354_389">
                     <choice>
                        <orig/>
                        <reg>,</reg>
                     </choice>
                  </pc>
                  <w xml:id="w_Porcelet_Bern354_390" join="right" ana="#aggl-cert_low">p<ex>ar</ex></w>
                  <w xml:id="w_Porcelet_Bern354_391">m’</w>
                  <w xml:id="w_Porcelet_Bern354_392">ame</w>
                  <pc xml:id="w_Porcelet_Bern354_393">
                     <choice>
                        <orig/>
                        <reg>,</reg>
                     </choice>
                  </pc>
               </l>
               <l n="52">
                  <lb n="52"/>
                  <w xml:id="w_Porcelet_Bern354_394">fox</w>
                  <w xml:id="w_Porcelet_Bern354_395">est</w>
                  <w xml:id="w_Porcelet_Bern354_396">q<ex>ui</ex></w>
                  <w xml:id="w_Porcelet_Bern354_397">por</w>
                  <w xml:id="w_Porcelet_Bern354_398">les</w>
                  <w xml:id="w_Porcelet_Bern354_399">bo<ex>n</ex>s</w>
                  <w xml:id="w_Porcelet_Bern354_400">sa</w>
                  <w xml:id="w_Porcelet_Bern354_401">fame</w>
               </l>
               <l n="53">
                  <lb n="53"/>
                  <w xml:id="w_Porcelet_Bern354_402"><choice><orig>S</orig><reg>s</reg></choice>e</w>
                  <w xml:id="w_Porcelet_Bern354_403"><choice><orig>G</orig><reg>g</reg></choice>rie<choice><orig>u</orig><reg>v</reg></choice>e</w>
                  <w xml:id="w_Porcelet_Bern354_404">tant</w>
                  <w xml:id="w_Porcelet_Bern354_405">co<ex>n</ex></w>
                  <w xml:id="w_Porcelet_Bern354_406"><choice><orig>i</orig><reg>j</reg></choice>e</w>
                  <w xml:id="w_Porcelet_Bern354_407">sui</w>
                  <w xml:id="w_Porcelet_Bern354_408">faiz</w>
                  <pc xml:id="w_Porcelet_Bern354_409">
                     <choice>
                        <orig/>
                        <reg>!</reg>
                     </choice>
                  </pc>
               </l>
               <l n="54">
                  <lb n="54"/>
                  <w xml:id="w_Porcelet_Bern354_410"><choice><orig>v</orig><reg>V</reg></choice><ex>ost</ex>re</w>
                  <w xml:id="w_Porcelet_Bern354_411">m<ex>er</ex>ci</w>
                  <pc xml:id="w_Porcelet_Bern354_412">
                     <choice>
                        <orig/>
                        <reg>,</reg>
                     </choice>
                  </pc>
                  <w xml:id="w_Porcelet_Bern354_413">laissiez</w>
                  <w xml:id="w_Porcelet_Bern354_414">m’</w>
                  <w xml:id="w_Porcelet_Bern354_415">a<ex>n</ex></w>
                  <w xml:id="w_Porcelet_Bern354_416">paiz</w>
                  <pc xml:id="w_Porcelet_Bern354_417">
                     <choice>
                        <orig/>
                        <reg>,</reg>
                     </choice>
                  </pc>
               </l>
               <l n="55">
                  <lb n="55"/>
                  <w xml:id="w_Porcelet_Bern354_418"><choice><orig>Q</orig><reg>q</reg></choice><ex>ue</ex></w>
                  <w xml:id="w_Porcelet_Bern354_419">tant</w>
                  <w xml:id="w_Porcelet_Bern354_420" join="right" ana="#aggl-cert_low">ai</w>
                  <w xml:id="w_Porcelet_Bern354_421">fait</w>
                  <w xml:id="w_Porcelet_Bern354_422"><choice><orig>u</orig><reg>v</reg></choice>oz</w>
                  <w xml:id="w_Porcelet_Bern354_423"><choice><orig>u</orig><reg>v</reg></choice>olantez</w>
               </l>
               <l n="56">
                  <lb n="56"/>
                  <w xml:id="w_Porcelet_Bern354_424"><choice><orig>Q</orig><reg>q</reg></choice><ex>ue</ex></w>
                  <w xml:id="w_Porcelet_Bern354_425">toz</w>
                  <w xml:id="w_Porcelet_Bern354_426">me</w>
                  <w xml:id="w_Porcelet_Bern354_427">sui</w>
                  <w xml:id="w_Porcelet_Bern354_428">desfromantez</w>
                  <pc xml:id="w_Porcelet_Bern354_429">
                     <choice>
                        <orig/>
                        <reg>!</reg>
                     </choice>
                  </pc>
               </l>
               <l n="57">
                  <lb n="57"/>
                  <w xml:id="w_Porcelet_Bern354_430"><choice><orig>t</orig><reg>T</reg></choice>rop</w>
                  <w xml:id="w_Porcelet_Bern354_431">est</w>
                  <w xml:id="w_Porcelet_Bern354_432"><choice><orig>u</orig><reg>v</reg></choice><ex>ost</ex>re</w>
                  <w xml:id="w_Porcelet_Bern354_433">pors</w>
                  <w xml:id="w_Porcelet_Bern354_434">engoissex</w>
                  <pc xml:id="w_Porcelet_Bern354_435">
                     <choice>
                        <orig/>
                        <reg>!</reg>
                     </choice>
                  </pc>
               </l>
               <l n="58">
                  <lb n="58"/>
                  <w xml:id="w_Porcelet_Bern354_436"><choice><orig>c</orig><reg>C</reg></choice>ar</w>
                  <w xml:id="w_Porcelet_Bern354_437">reco<choice><orig>u</orig><reg>v</reg></choice>rez</w>
                  <w xml:id="w_Porcelet_Bern354_438"><choice><orig>u</orig><reg>v</reg></choice><ex>ost</ex>re</w>
                  <w xml:id="w_Porcelet_Bern354_439">p<ex>er</ex>tex</w>
               </l>
               <l n="59">
                  <lb n="59"/>
                  <w xml:id="w_Porcelet_Bern354_440"><ex>et</ex></w>
                  <w xml:id="w_Porcelet_Bern354_441"><choice><orig>u</orig><reg>v</reg></choice><ex>ost</ex>re</w>
                  <w xml:id="w_Porcelet_Bern354_442">co<ex>n</ex></w>
                  <pc xml:id="w_Porcelet_Bern354_443">
                     <choice>
                        <orig/>
                        <reg>,</reg>
                     </choice>
                  </pc>
                  <w xml:id="w_Porcelet_Bern354_444">qui</w>
                  <w xml:id="w_Porcelet_Bern354_445">est</w>
                  <w xml:id="w_Porcelet_Bern354_446">punais</w>
                  <pc xml:id="w_Porcelet_Bern354_447">
                     <choice>
                        <orig/>
                        <reg>!</reg>
                     </choice>
                  </pc>
               </l>
               <l n="60">
                  <lb n="60"/>
                  <w xml:id="w_Porcelet_Bern354_448"><choice><orig>I</orig><reg>J</reg></choice>a</w>
                  <w xml:id="w_Porcelet_Bern354_449">p<ex>ar</ex></w>
                  <w xml:id="w_Porcelet_Bern354_450">moi</w>
                  <w xml:id="w_Porcelet_Bern354_451" join="right">ne</w>
                  <w xml:id="w_Porcelet_Bern354_452">ma<ex>n</ex><space type="degl"/><choice><orig>i</orig><reg>j</reg></choice>era</w>
                  <w xml:id="w_Porcelet_Bern354_453">mais</w>
                  <pc xml:id="w_Porcelet_Bern354_454">
                     <choice>
                        <orig/>
                        <reg>!</reg>
                     </choice>
                  </pc>
               </l>
               <l n="61">
                  <lb n="61"/>
                  <w xml:id="w_Porcelet_Bern354_455">Qa<ex>n</ex>t</w>
                  <w xml:id="w_Porcelet_Bern354_456">plus</w>
                  <w xml:id="w_Porcelet_Bern354_457">ma<ex>n</ex><space type="degl"/><choice><orig>i</orig><reg>j</reg></choice>ue</w>
                  <pc xml:id="w_Porcelet_Bern354_458">
                     <choice>
                        <orig/>
                        <reg>,</reg>
                     </choice>
                  </pc>
                  <w xml:id="w_Porcelet_Bern354_459">plus</w>
                  <w xml:id="w_Porcelet_Bern354_460">fai<ex>n</ex></w>
                  <w xml:id="w_Porcelet_Bern354_461">a</w>
                  <pc xml:id="w_Porcelet_Bern354_462">
                     <choice>
                        <orig/>
                        <reg>!</reg>
                     </choice>
                  </pc>
               </l>
               <l n="62">
                  <lb n="62"/>
                  <w xml:id="w_Porcelet_Bern354_463"><choice><orig>f</orig><reg>F</reg></choice>ox</w>
                  <w xml:id="w_Porcelet_Bern354_464">fu</w>
                  <w xml:id="w_Porcelet_Bern354_465">q<ex>ui</ex></w>
                  <w xml:id="w_Porcelet_Bern354_466">p<ex>ri</ex>mes</w>
                  <w xml:id="w_Porcelet_Bern354_467">l’</w>
                  <w xml:id="w_Porcelet_Bern354_468">es<space type="degl"/>tro<choice><orig>u</orig><reg>v</reg></choice>a</w>
                  <pc xml:id="w_Porcelet_Bern354_469">
                     <choice>
                        <orig/>
                        <reg>!</reg>
                     </choice>
                  </pc>
                  <pc xml:id="w_Porcelet_Bern354_470">
                     <choice>
                        <orig/>
                        <reg>»</reg>
                     </choice>
                  </pc>
               </l>
            </lg>
            <p rend="explicit" style="font-weight: bold; ">
               <w xml:id="w_Porcelet_Bern354_471" join="right" ana="#aggl-cert_low">Ci</w>
               <w xml:id="w_Porcelet_Bern354_472">fenit</w>
               <w xml:id="w_Porcelet_Bern354_473">de</w>
               <w xml:id="w_Porcelet_Bern354_474"><choice><orig>p</orig><reg>P</reg></choice>orcelet</w>
            </p>
         </div>
      </body>
   </text>
</TEI>
